Уязвимость в ffdshow в K-Lite Codec Pack

Дата публикации:
27.11.2008
Всего просмотров:
2724
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
K-Lite Codec Pack 4.x
Уязвимые версии: K-Lite Codec Pack версии до 4.3.4

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/363600.php

URL производителя: www.codecguide.com/about_kl.htm

Решение: Установите последнюю версию 4.3.4 с сайта производителя.

Ссылки: http://www.codecguide.com/changelogs_standard.htm
http://security.bkis.vn/?p=277

или введите имя

CAPTCHA